Subject: Departure
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Feb 2002 08:08:15 -0800 (PST)

John,
This note is to officially announce that I will not sign the contract with UBS. I feel it is time for me to start something new and a great opportunity was presented to me in  Montreal. I want to thank you for everything you and this company did for me. I sincerely wish you all the success you deserve in this new adventure.

After having talked to Dawn, I will be in the office until Thursday Feb-21. It was understood that I will be paid for any unused vacation days.

Once again, thank you for your support and good luck with UBS!

Yours Truly,

Stephane Brodeur